@charset "utf-8";
:root {
    --first-color: #2e2f89;
    --second-color: #0071c2;
    --third-color: #001A3D;
    --heading-font: "Jost", sans-serif;
}

.top-header {
    width: 100%;
    position: relative;
    top: 0;
    z-index: 8;
    transition: 0.5s;
    background-color: #fff;
    box-shadow: 0px 4px 40px rgba(39, 32, 120, 0.1);
}

.header-content {
    width: 100%;
    align-items: center;
    position: relative;
}

.header-logo .logo-img img {
    width: auto;
    height: 67px;
}

.modalbg {
    position: fixed;
    z-index: 99;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    transition: opacity 250ms;
}

.right-header {
    display: flex;
    align-items: center;
    justify-content: end;
}

.p-rel {
    position: relative !important;
}

.ml-auto {
    margin-left: auto !important;
}

.menu-bar {
    display: flex;
    align-items: center;
}

.menu-bar ul.navbar {
    list-style: none;
    gap: 0 32px;
    margin-bottom: 0px;
    padding: 0 !important;
}

.menu-bar ul.navbar li.nav-items {
    position: relative;
    transition: all 0.6s;
}

.menu-bar ul.navbar li.nav-items a {
    text-decoration: none;
    font-weight: 500;
    font-size: 18px;
    color: var(--first-color);
    font-family: var(--heading-font);
    padding: 30px 0px;
    transition: all 0.3s;
    text-transform: capitalize;
    position: relative;
    display: block;
}

ul.sub-menu {
    position: absolute;
    top: 78px;
    left: 0;
    box-shadow: 0 0 10px 0 rgba(0, 24, 128, 0.1);
    border-radius: 0 0 4px 4px;
    display: none;
    z-index: 2;
    border: 1px solid #ecf3fa;
    padding-left: 0;
    background-color: #fff;
    border-radius: 6px;
}

.menu-bar ul.navbar li.nav-items:hover ul.sub-menu {
    display: block;
}

ul.sub-menu li {
    list-style: none;
    border-bottom: 1px solid #ecf3fa;
    padding: 0;
}

.right-btn-block {
    margin-left: 50px;
}

li.nav-items.menu-drop ul.sub-menu li a.sub-item {
    width: 100%;
    display: inline-block;
    border-bottom: 1px solid #ecf3fa;
    padding: 10px 15px;
    white-space: nowrap;
}

.menu-bar ul.navbar li.nav-items.menu-drop ul.sub-menu li a:hover {
    background: linear-gradient(45deg, var(--first-color) 35%, var(--second-color) 100%);
    color: #fff;
}

.menu-bar ul.navbar li.nav-items a i {
    top: -2px;
    position: relative;
    margin-left: 5px;
}

.menu-bar ul.navbar li.nav-items ul.sub-menu li:last-child {
    border-bottom: none;
}

.menu-bar ul.navbar li.nav-items ul.sub-menu li:last-child a {
    border-bottom: none;
}

.menu-bar ul.navbar li.nav-items.menu-drop.inner-menu-drop ul.sub-menu {
    position: absolute;
    top: 0;
    left: 100%;
    border-radius: 0 4px 4px 4px;
    z-index: 1;
    display: none;
}

.menu-bar ul.navbar li.nav-items.menu-drop.inner-menu-drop:hover ul.sub-menu {
    display: block;
}

li.nav-items.menu-drop ul.sub-menu li:first-child a.sub-item {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

li.nav-items.menu-drop ul.sub-menu li:last-child a.sub-item {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.menu-bar ul.navbar li.nav-items.menu-drop.inner-menu-drop a.sub-item i {
    top: 3px;
    position: relative;
    margin-left: 14px;
}


/**/

.logo img {
    width: 100%;
    max-width: 75px;
}

.btn-tab {
    margin-left: 24px;
}

.btn-tab a {
    text-decoration: none;
    font-size: 15px;
    color: #fff;
    background-color: var(--first-color);
    padding: 10px 10px;
    border-radius: 6px;
    font-family: var(--heading-font);
    font-weight: 500;
    -webkit-transition: .8s;
    cursor: pointer;
    display: inline-block;
}

.btn-tab a:hover {
    color: #fff;
    box-shadow: inset 90px 0 0 0 var(--third-font);
    transition: 0.2s 0.1s;
}

a.right-text-tab {
    font-size: 17px;
    font-family: var(--heading-font);
    color: #000;
    font-weight: 500;
    margin-left: 13px;
}

a.right-text-tab:hover {
    color: var(--third-font);
}

.banner-tab img {
    width: 100%;
}

.banner-slider .slick-prev {
    display: none!important;
}

.banner-slider .slick-next {
    display: none!important;
}

.banner-slider .slick-dots li button:before {
    font-size: 13px;
}

.text-tab {
    padding: 40px 0px;
    text-align: left!important;
}

.left-text h2 {
    font-size: 28px;
    font-family: var(--heading-font);
    font-weight: 600;
    margin: 0px;
}

.left-text p {
    margin: 0px;
    font-size: 13px;
}

.right-text p {
    font-size: 16px;
    line-height: 23px;
    margin: 0px;
    text-align: justify;
    font-family: var(--heading-font);
}

.left-text {
    margin-top: 40px;
}

.Vacation-tab {
    text-align: center;
    background-color: aliceblue;
    padding: 30px;
    box-shadow: 0 0 21px 0 rgba(0, 0, 0, -0.8), 0 4px 7px 0 rgba(0, 0, 0, 0.24);
    border-radius: 4px;
    width: 100%;
}

.Vacation-tab:hover {
    color: #fff;
    background-color: var(--third-font);
}

.Vacation-text h6 {
    font-size: 12px;
    margin: 0px;
    padding: 0px;
}

.Vacation-text h5 {
    font-size: 19px;
    margin: 9px 0px 0px 0px;
    padding: 0px;
    font-family: var(--heading-font);
    line-height: 29px;
}

.Vacation-tab i {
    font-size: 23px;
    width: 55px;
    height: 55px;
    color: #fff;
    text-align: center;
    border-radius: 50px;
    padding: 17px 0px 17px 0px;
    background-color: var(--first-color);
}

.no-tab {
    padding: 40px 0px;
}

.no-box {
    box-shadow: 0 0 21px 0 rgba(0, 0, 0, -0.8), 0 4px 7px 0 rgba(0, 0, 0, 0.24);
    padding: 30px;
}

.travel-tab {
    margin: 40px 0px;
    padding: 30px 0px;
    background: url("image/bakbanner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}

.image-tab img {
    width: 100%;
}

.image-tab {
    padding: 10px;
}

.travel-slider .slick-prev {
    display: none!important;
}

.banner-slider .slick-dots li button:before {
    top: -46px!important;
    color: #FFFFFF;
    opacity: .75;
}

.banner-slider .slick-dots li.slick-active button:before {
    color: var(--first-color);
    opacity: .95;
}

.travel-slider .slick-next {
    display: none!important;
}

.travel-slider .slick-dots li button:before {
    font-size: 13px;
}

.travel-slider .slick-dots li button:before {
    color: #FFFFFF;
    opacity: .75;
}

.travel-slider .slick-dots li.slick-active button:before {
    color: var(--first-color);
    opacity: .95;
}

a .heading-text {
    text-align: center;
    padding: 15px 0px;
}

.heading-text h2 {
    color: var(--third-font);
}

.text h2 {
    color: var(--first-color);
}

.image-box img {
    width: 100%;
}

.tour-tab {
    padding: 45px 0px 50px 0px;
}

.mountain-text p {
    font-size: 16px;
    line-height: 23px;
    text-align: justify;
    font-family: var(--heading-font);
}

.mountain-text h2 {
    margin: 0px;
    padding-bottom: 12px;
    font-size: 30px;
    font-family: var(--heading-font);
}

.text {
    position: relative;
}

.text-tilal::before {
    content: "";
    position: absolute;
    bottom: 12px;
    left: 1px;
    width: 65px;
    height: 2px;
    background-color: var(--first-color);
}

.icon-boxs {
    padding-top: 15px;
    border-top: 1px solid;
}

.icon-tab {
    padding-bottom: 15px;
    padding-top: 10px;
}

.tour-text {
    background-color: var(--third-font);
    padding: 10px;
    display: flex;
    margin-top: 27px;
}

.tour-text p {
    margin: 0px;
    color: #fff;
    font-size: 16px;
    font-family: var(--heading-font);
    text-align: justify;
}

.tour-text i {
    padding: 2px 5px 5px 5px;
    font-size: 16px;
    color: #fff;
}

.btn-read {
    margin-top: 8%;
    margin-bottom: 30px;
}

.btn-read a {
    text-decoration: none;
    font-size: 16px;
    padding: 10px 15px;
    border-radius: 6px;
    color: #fff;
    background-color: var(--first-color);
    font-family: var(--heading-font);
}

.btn-read a:hover {
    background-color: var(--third-font);
    color: #fff;
}

.image-text {
    padding: 10px 10px 10px 19px;
    background-color: var(--first-color);
}

.image-text h2 {
    font-size: 18px;
    font-family: var(--heading-font);
    margin: 0px;
    padding: 9px 0px;
    color: #fff;
    font-weight: 500;
}

.image-text p {
    margin: 0px;
    font-size: 14px;
    font-family: var(--heading-font);
    word-spacing: 1px;
    color: #fff;
}

.btn-view {
    margin-top: 20px;
    margin-bottom: 18px;
}

.btn-view a {
    text-decoration: none;
    font-size: 16px;
    padding: 10px 15px;
    border-radius: 6px;
    color: var(--first-color);
    background-color: #fff;
    font-family: var(--heading-font);
}

.btn-view a:hover {
    background-color: var(--third-font);
    color: #fff;
}

.features-tab {
    padding: 50px;
    text-align: center;
    box-shadow: 0 0 21px 0 rgba(0, 0, 0, -0.8), 0 4px 7px 0 rgba(0, 0, 0, 0.24);
    border-radius: 6px;
    margin-bottom: 63px;
    border-bottom: 2px solid var(--third-font);
}

.features-tab:hover {
    background-color: #3ea4ee;
    color: #fff;
}

.text-box h2 {
    font-size: 22px;
    font-family: var(--heading-font);
}

.text-box p {
    font-size: 14px;
    font-family: var(--heading-font);
    margin: 0px;
}

.features-icon {
    padding-right: 20px;
}

.features-icon i {
    font-size: 24px;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50px;
    color: #fff;
    padding: 11px 0px 11px 0px;
    background-color: var(--first-color);
    margin-bottom: 10px;
}

.text-box b {
    color: var(--third-font);
}

.features {
    padding: 40px 0px 0px 0px;
}

.testimonial {
    background: url("image/bakbanner-2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    margin: 40px 0px 0px 0px;
}

.testimonial-tab {
    text-align: center;
    padding: 40px 0px;
}

.testimonial-tab h2 {
    font-size: 40px;
    font-family: var(--heading-font);
    margin: 0px 0px 19px 0px;
    color: var(--first-color);
}

.testimonial-tab p {
    font-size: 17px;
    font-family: var(--heading-font);
    margin: 0px;
}

.btn-get a {
    text-decoration: none;
    font-size: 16px;
    font-family: var(--heading-font);
    padding: 10px 15px;
    border-radius: 6px;
    background-color: var(--first-color);
    color: #fff;
    font-weight: 500;
}

.btn-get a:hover {
    background-color: var(--third-font);
    color: #fff;
}

.btn-get {
    margin-top: 34px;
}

.footer {
    padding: 45px 0px 16px 0px;
    background: url(image/bakbanner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}

.about-tab img {
    width: 100%;
    max-width: 100px;
    margin-bottom: 18px;
}

.about-tab p {
    font-size: 14px;
    font-family: var(--heading-font);
    margin: 0px;
}

.six-icon {
    margin-top: 15px;
    margin-bottom: 30px;
}

.six-icon i {
    font-size: 16px;
    width: 35px;
    height: 35px;
    text-align: center;
    border: 1px solid;
    background-color: var(--first-color);
    color: #fff;
    border-radius: 50px;
    padding: 8px 0px 6px 0px;
    margin-right: 4px;
}

.six-icon i:hover {
    background-color: var(--second-color);
}

.about-tab {
    padding: 0px 20px 0px 0px;
}

.text-footer ul li {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.text-footer ul {
    margin: 0px;
    padding: 0px;
}

.footer-text h3 {
    font-size: 28px;
    color: var(--first-color);
    font-family: var(--heading-font);
}

.text-footer a {
    text-decoration: none;
    color: #000;
    line-height: 31px;
    font-size: 16px;
    font-weight: 500;
    font-family: var(--heading-font);
}

.text-footer a:hover {
    color: var(--first-color);
}

.footer-box ul li a:hover {
    color: var(--first-color);
}

.text-footer {
    margin-top: 11px;
    margin-bottom: 20px;
}

.footer-box ul {
    margin: 0px;
    padding: 0px;
}

.footer-box ul li {
    margin: 0px;
    display: flex;
    align-items: flex-start;
    padding: 0px;
    list-style-type: none;
    margin-bottom: 6px;
}

.footer-box ul li a {
    text-decoration: none;
    color: #000;
    font-weight: 500;
    line-height: 31px;
    font-size: 16px;
    font-family: var(--heading-font);
}

.footer-box i {
    font-size: 14px;
    color: var(--second-color);
    padding-right: 7px;
    line-height: 25px;
}

.last-tab {
    background-color: var(--first-color);
    padding: 10px 10px 11px 10px;
    text-align: center;
}

.copyright-tab a {
    text-decoration: none;
    color: #fff;
    margin: 0px;
    padding: 0px;
    font-size: 15px;
}


/******* About-page***********/

.banner {
    background-color: var(--first-color);
    margin-bottom: 30px;
}

.text-top {
    padding: 30px 0px;
}

.text-top a {
    text-decoration: none;
    color: #fff;
    font-size: 27px;
    font-family: var(--heading-font);
}

.tab-box i {
    position: absolute;
    top: -34px;
    left: 40%;
    right: 54%;
    font-size: 27px;
    width: 70px;
    height: 70px;
    padding: 21px 0px 21px 0px;
    margin-bottom: 15px;
}

.features-tab {
    position: relative;
}

.second-sec {
    padding: 30px 0px 30px 0px;
}

.counter-tab {
    padding-bottom: 50px;
}


/***********contact************/

.form-tab {
    padding: 50px 0px;
}

.comment-box {
    line-height: 1.5!important;
}

.form-sec {
    margin: auto;
}

.get-tab h2 {
    font-size: 25px;
    font-family: var(--heading-font);
    color: var(--first-color);
    margin-bottom: 14px;
}

.get-tab p {
    font-size: 15px;
    font-family: var(--heading-font);
    word-spacing: 1px;
}

.social-tab a {
    text-decoration: none;
    color: var(--third-font);
    font-size: 19px;
}

.social-tab i {
    font-size: 14px;
    color: var(--first-color) !important;
    padding: 9px 0px 9px 0px;
    width: 30px;
    height: 30px;
    background-color: #dde7f1;
    border-radius: 50px;
    text-align: center;
}

.form-box {
    background-color: #f9fcffe0;
    border-radius: 10px;
    box-shadow: 0 0 21px 0 rgba(0, 0, 0, -0.8), 0 4px 7px 0 rgba(0, 0, 0, 0.24);
    padding: 40px;
}

.form-text label {
    font-size: 18px;
    font-family: var(--heading-font);
    padding: 0px 0px 5px 6px;
}

.form-text-box {
    padding: 12px !important;
    margin-bottom: 15px;
    font-size: 14px !important;
}

.form-text-box:focus {
    border-color: var(--first-color);
    outline: 0;
    box-shadow: 0 0 0 -3.75rem rgba(13, 110, 253, .25)!important;
}

button.form-btn-tab {
    font-size: 17px;
    background-color: var(--first-color);
    color: #fff;
    width: 100%;
    font-family: var(--heading-font);
    padding: 10px 35px 10px 35px;
}

.box-tab {
    margin-bottom: 20px;
}

button.form-btn-tab:hover {
    background-color: var(--third-font);
    color: #fff;
}

.map-tab {
    padding-bottom: 40px;
}

.default-section {
    padding-bottom: 40px;
}


/**************************************/

.counter-section {
    margin: 0px 0 50px 0;
    background-color: var(--first-color);
}

.counter-container {
    padding: 40px 0;
    border-radius: 2px;
}

.justify-content-center {
    justify-content: center !important;
}

.border-zero {
    border-right: 2px solid #fff;
}

.counter-wrapper {
    text-align: center;
    padding: 10px 0;
}

.counter-wrapper span {
    font-family: var(--heading-font);
    color: #fff;
    font-size: 40px;
    font-weight: 600;
}

.counter-wrapper p {
    color: #fff;
    font-size: 20px;
    font-family: var(--heading-font);
}


/*************************************/

@media only screen and (max-width: 480px) {
    .btn-tab {
        margin-left: 14px;
    }
    .testimonial-tab h2 {
        font-size: 32px!important;
    }
    .testimonial-tab p {
        font-size: 16px;
    }
    .Vacation-tab {
        margin-bottom: 32px;
    }
}

@media only screen and (max-width: 578px) {
    .Vacation-tab {
        margin-bottom: 32px;
    }
    .btn-tab {
        margin-left: 14px;
    }
}

@media only screen and (max-width: 767px) {
    .btn-tab {
        margin-left: 14px;
    }
    .testimonial-tab h2 {
        font-size: 38px;
    }
    .Vacation-tab {
        margin-bottom: 32px;
    }
}